<template>
	<div
		class="
			max-w-screen-2xl
			p-14
			xs:p-7
			mx-auto
			flex
			justify-between
			flex-wrap
		"
	>
		<FormLogin @redirect="redirect" addClass="flex-initial lg-mid:mx-auto lg-mid:mb-20" />
		<img
			class="flex-initial lg-mid:mx-auto"
			src="../../assets/img_illustration_truck@1x.svg"
			alt=""
		/>
	</div>
</template>

<script>
import FormLogin from "./FormLogin.vue";

export default {
	name: "Login",
	components: {
		FormLogin,
	},
	methods: {
		redirect() {
			this.$router.push({ name: "Take Queue"})
		}
	}
};
</script>

<style>
</style>
